RubyGems Navigation menu

fxirb 0.3.1

Fox-based graphical interface to IRB (IRB running within an FXText widget)

Gemfile
          gem 'fxirb', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install fxirb
  
  
  
  
  
  
  

Total downloads 1,904

For this version 1,903

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - December 20, 2006 (16.5 KB)

Runtime Dependencies: